## silk 2.5.0

=== debian/changelog ===
silk (2.5.0) squeeze; urgency=low

  * Initial Release.

 -- Micha Krause <micha@noris.net>  Mon, 19 Nov 2012 13:25:07 +0100
