=== debian/control ===
Source: silk
Section: net
Priority: extra
Maintainer: Micha Krause <micha@noris.net>
Build-Depends: debhelper (>= 7.0.50~), libpcap-dev, python-dev, libgnutls-dev, liblzo2-dev, libfixbuf
Standards-Version: 3.8.4
Homepage: http://tools.netsa.cert.org/silk/download.html
#Vcs-Git: git://git.debian.org/collab-maint/silk.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/silk.git;a=summary

Package: silk
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libfixbuf, python, libgnutls26, liblzo2-2, libpcap0.8
Description: Netflow/JFlow fuer Juniper
