=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export CFLAGS=-DSK_ENABLE_WEB_SPLIT=0 -DSK_ENABLE_ICMP_SPLIT=0
export DEB_BUILD_OPTIONS=--enable-ipv6 --enable-output-compression=lzo1x --with-python --sysconfdir=/etc/silk --enable-data-rootdir=/var/silk

%:
	dh $@ 

override_dh_auto_configure:
	./configure --build=x86_64-linux-gnu --prefix=/usr --disable-maintainer-mode --disable-dependency-tracking $(DEB_BUILD_OPTIONS)


override_dh_auto_test:
